Bug 1635396 - Firefox 62.0.3 released - including security fix
Summary: Firefox 62.0.3 released - including security fix
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: All
OS: All
unspecified
urgent
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-02 20:05 UTC by JayJayJazz
Modified: 2018-10-14 23:29 UTC (History)
10 users (show)

Fixed In Version: firefox-62.0.3-1.fc28 firefox-62.0.3-1.fc29 firefox-62.0.3-4.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-05 17:10:48 UTC


Attachments (Terms of Use)

Description JayJayJazz 2018-10-02 20:05:39 UTC
Description of problem:
Firefox 62.0.3 got released. According to the changelog, it is including a security fix.

Version-Release number of selected component (if applicable):
62.0.3

Actual results:
62.0.2 is available in the stable repos

Expected results:
62.0.3 should be available

Additional info:
Release notes:
https://www.mozilla.org/en-US/firefox/62.0.3/releasenotes/

- Fixed hangs on macOS Mojave (10.14) when various dialog windows (upload, download, print, etc) are activated (bug 1489785)
- Fixed playback of some encrypted video streams on macOS (bug 1491940)
- Various security fixes


Security advisory:
https://www.mozilla.org/en-US/security/known-vulnerabilities/firefox/#firefox62.0.3
(it is not yet released. this typically takes some hours, after they pushed the version to the update servers)

Comment 1 Fedora Update System 2018-10-03 06:26:28 UTC
firefox-62.0.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2ea4a2cb8b

Comment 2 Fedora Update System 2018-10-03 06:26:36 UTC
firefox-62.0.3-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d3b23a9449

Comment 3 Fedora Update System 2018-10-03 06:26:43 UTC
firefox-62.0.3-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6c0aeafdfa

Comment 4 Fedora Update System 2018-10-05 17:10:48 UTC
firefox-62.0.3-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2018-10-05 18:06:20 UTC
firefox-62.0.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2ea4a2cb8b

Comment 6 Fedora Update System 2018-10-07 23:35:27 UTC
firefox-62.0.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d3b23a9449

Comment 7 Fedora Update System 2018-10-08 15:39:13 UTC
firefox-62.0.3-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-10-09 06:59:41 UTC
firefox-62.0.3-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-58ae5c6d28

Comment 9 Fedora Update System 2018-10-10 11:48:15 UTC
firefox-62.0.3-4.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c05f062b15

Comment 10 Fedora Update System 2018-10-10 23:20:11 UTC
firefox-62.0.3-4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c05f062b15

Comment 11 Fedora Update System 2018-10-14 23:29:56 UTC
firefox-62.0.3-4.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.